Does gproxy work on newest version?

Technical Support topics will be moved here when they are Resolved.

Moderators: Oversight Staff, Processing Staff

adamkad1
Basic Tree
Posts: 1
Joined: Tue Jan 14, 2014 3:08 pm

Does gproxy work on newest version?

Postby adamkad1 » Sun Jul 14, 2019 2:11 pm

Is there a way to make it run on the newest warcraft? i tried to run it but theres no storm or game dll. i tried to make dummy files but then it says the game is too old

Unitil
Oversight Staff
Posts: 4806
Joined: Mon Mar 20, 2017 5:56 am
Location: Canada
Been thanked: 126 times

Re: Does gproxy work on newest version?

Postby Unitil » Sun Jul 14, 2019 2:15 pm

Are you referring to the current live patch?

If yes, then it will not work on the current version of the game.

If you are trying to do it with patch 1.30.1, did you use th version linked on our wiki?
It was updated to not need game.dll or storm.dll for patches not having it.

Also, I’m assuming you’re referring to GProxy by varlock

Unitil
Oversight Staff
Posts: 4806
Joined: Mon Mar 20, 2017 5:56 am
Location: Canada
Been thanked: 126 times

Re: Does gproxy work on newest version?

Postby Unitil » Sun Aug 25, 2019 12:28 am

No response.

Processing.


Return to “Processed Support Cases”

Who is online

Users browsing this forum: No registered users and 3 guests